{
  "name": "coder-deployer-app",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "postbuild": "",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "cypress": "npx cypress open"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^6.1.0",
    "@angular/common": "^6.1.0",
    "@angular/compiler": "^6.1.0",
    "@angular/core": "^6.1.0",
    "@angular/forms": "^6.1.0",
    "@angular/http": "^6.1.10",
    "@angular/platform-browser": "^6.1.0",
    "@angular/platform-browser-dynamic": "^6.1.0",
    "@angular/router": "^6.1.0",
    "@types/stripe": "^6.30.2",
    "bootstrap": "^4.3.1",
    "core-js": "^2.6.9",
    "cypress": "^3.3.1",
    "font-awesome": "^4.7.0",
    "jquery": "^3.4.1",
    "ngx-pagination": "^4.0.0",
    "ngx-smart-modal": "^7.1.1",
    "ngx-stripe": "^7.4.3",
    "ngx-ui-loader": "^7.2.2",
    "node-sass": "^4.12.0",
    "popper.js": "^1.15.0",
    "reframe.js": "^2.2.5",
    "rxjs": "6.0.0",
    "stripe": "^6.36.0",
    "zone.js": "~0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.12.4",
    "@angular/cli": "~6.1.5",
    "@angular/compiler-cli": "^6.1.10",
    "@angular/language-service": "^6.1.10",
    "@types/jasmine": "^2.8.16",
    "@types/jasminewd2": "^2.0.6",
    "@types/jquery": "^3.3.29",
    "@types/node": "~8.9.4",
    "codelyzer": "~4.2.1",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~1.7.1",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "^2.0.5",
    "karma-jasmine": "~1.1.1",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "^5.4.2",
    "ts-node": "~5.0.1",
    "tslint": "~5.9.1",
    "typescript": "^2.9.2"
  }
}
